## libwebservice-validator-html-w3c-perl 0.27

=== debian/changelog ===
libwebservice-validator-html-w3c-perl (0.27-1) unstable; urgency=low

  [ Nathan Handler ]
  * Add myself to list of Uploaders

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nicholas Bamber ]
  * New upstream release
  * Raised standards version to 3.9.2
  * Created debian/source/format
  * Refreshed debian/copyright
  * Raised compat level and debhelper version to 8
  * Added patch for spelling error

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 03 Aug 2011 20:41:40 +0100

libwebservice-validator-html-w3c-perl (0.24-1) unstable; urgency=low

  * Initial Release. (Closes: #531142)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 01 Jul 2009 01:15:49 -0700
