=== debian/control ===
Source: libwebservice-validator-html-w3c-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libclass-accessor-perl,
  libwww-perl, libtest-without-module-perl, libxml-xpath-perl,
  libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/WebService-Validator-HTML-W3C/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libwebservice-validator-html-w3c-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwebservice-validator-html-w3c-perl.git

Package: libwebservice-validator-html-w3c-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-accessor-perl,
  libwww-perl
Recommends: libxml-xpath-perl
Description: Perl interface to access the W3C's online HTML validator
 WebService::Validator::HTML::W3C provides access to the W3C's online Markup
 validator. As well as reporting on whether a page is valid it also provides
 access to a detailed list of the errors and where in the validated document
 they occur.
