=== debian/control ===
Source: libwebservice-validator-html-w3c-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libclass-accessor-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-without-module-perl,
                     libwww-perl,
                     libxml-xpath-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwebservice-validator-html-w3c-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwebservice-validator-html-w3c-perl.git
Homepage: https://metacpan.org/release/WebService-Validator-HTML-W3C

Package: libwebservice-validator-html-w3c-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libwww-perl
Recommends: libxml-xpath-perl
Description: Perl interface to access the W3C's online HTML validator
 WebService::Validator::HTML::W3C provides access to the W3C's online Markup
 validator. As well as reporting on whether a page is valid it also provides
 access to a detailed list of the errors and where in the validated document
 they occur.
