=== debian/watch ===
version=4
https://metacpan.org/release/WebService-Validator-HTML-W3C   .*/WebService-Validator-HTML-W3C-v?@ANY_VERSION@@ARCHIVE_EXT@$
